---
fa:
  simple_form:
    hints:
      account_warning_preset:
        text: می‌توانید مانند بوق‌های معمولی کاربران دیگر را نام ببرید یا پیوند و برچسب بگذارید
      admin_account_action:
        send_email_notification: توضیحی که کاربر می‌بینید که برای حسابش چه رخ داده است
        text_html: اختیاری. می‌توانید مثل بوق‌های معمولی بنویسید. می‌توانید برای صرفه‌جویی در زمان <a href="%{path}">هشدارهای ازپیش‌آماده بیفزایید</a>
        type_html: با حساب <strong>%{acct}</strong> می‌خواهید چه کار کنید؟‌
        warning_preset_id: اختیاری. همچنان می‌توانید در پایان متن آماده چیزی بیفزایید
      defaults:
        autofollow: کسانی که از راه دعوت‌نامه عضو می‌شوند به طور خودکار پیگیر شما خواهند شد
        avatar: یکی از قالب‌های PNG یا  GIF یا JPG. بیشترین اندازه %{size}. تصویر به اندازهٔ %{dimensions} پیکسل تبدیل خواهد شد
        bot: این حساب بیشتر به طور خودکار فعالیت می‌کند و نظارت پیوسته‌ای روی آن وجود ندارد
        context: یک یا چند زمینه که فیلتر باید در آن‌ها اعمال شود
        digest: تنها وقتی فرستاده می‌شود که مدتی طولانی فعالیتی نداشته باشید و در این مدت برای شما پیغام خصوصی‌ای نوشته شده باشد
        discoverable_html: با <a href="%{path}" target="_blank">فهرست گزیدهٔ کاربران</a> مردم می‌توانند حساب‌های این سرور را بر اساس علاقه‌مندی‌ها و فعالیت‌شان پیدا کنند. هر حساب دست‌کم باید %{min_followers} پیگیر داشته باشد
        email: به شما ایمیل تأییدی فرستاده خواهد شد
        fields: شما می‌توانید تا چهار مورد را در یک جدول در نمایهٔ خود نمایش دهید
        header: یکی از قالب‌های PNG یا  GIF یا JPG. بیشترین اندازه %{size}. تصویر به اندازهٔ %{dimensions} پیکسل تبدیل خواهد شد
        inbox_url: نشانی صفحهٔ اصلی رله‌ای را که می‌خواهید به کار ببرید کپی کنید
        irreversible: بوق‌های فیلترشده به طور برگشت‌ناپذیری ناپدید می‌شوند، حتی اگر فیلتر را بعداً بردارید
        locale: زبان محیط کاربری، ایمیل‌ها، و اعلان‌ها
        locked: باید پیگیران تازه را خودتان تأیید کنید
        password: دست‌کم باید ۸ نویسه داشته باشد
        phrase: مستقل از کوچکی و بزرگی حروف، با متن اصلی یا هشدار محتوای بوق‌ها مقایسه می‌شود
        scopes: واسط‌های برنامه‌نویسی که این برنامه به آن دسترسی دارد. اگر بالاترین سطح دسترسی را انتخاب کنید، دیگر نیازی به انتخاب سطح‌های پایینی ندارید.
        setting_aggregate_reblogs: برای بازبوق‌هایی که به تازگی برایتان نمایش داده شده‌اند، بازبوق‌های بیشتر را نشان نده (فقط روی بازبوق‌های اخیر تأثیر می‌گذارد)
        setting_default_language: زبان نوشته‌های شما به طور خودکار تشخیص داده می‌شود، ولی این تشخیص همیشه دقیق نیست
        setting_display_media_default: تصویرهایی را که به عنوان حساس علامت زده شده‌اند پنهان کن
        setting_display_media_hide_all: همیشه همهٔ عکس‌ها و ویدیوها را پنهان کن
        setting_display_media_show_all: همیشه تصویرهایی را که به عنوان حساس علامت زده شده‌اند را نشان بده
        setting_hide_network: فهرست پیگیران شما و فهرست کسانی که شما پی می‌گیرید روی نمایهٔ شما دیده نخواهد شد
        setting_noindex: روی نمایهٔ عمومی و صفحهٔ نوشته‌های شما تأثیر می‌گذارد
        setting_show_application: برنامه‌ای که به کمک آن بوق می‌زنید، در جزئیات بوق شما نمایش خواهد یافت
        setting_theme: ظاهر ماستدون را وقتی که از هر دستگاهی به آن وارد می‌شوید تعیین می‌کند.
        username: نام کاربری شما روی %{domain} یکتا خواهد بود
        whole_word: اگر کلیدواژه فقط دارای حروف و اعداد باشد، تنها وقتی پیدا می‌شود که با کل یک واژه در متن منطبق باشد، نه با بخشی از یک واژه
      featured_tag:
        name: 'شاید بخواهید چنین چیزهایی را به کار ببرید:'
      imports:
        data: پروندهٔ CSV که از سرور ماستدون دیگری برون‌سپاری شده
      sessions:
        otp: 'کد تأیید دومرحله‌ای که اپ روی تلفن شما ساخته را وارد کنید یا یکی از کدهای بازیابی را به کار ببرید:'
      user:
        chosen_languages: اگر انتخاب کنید، تنها نوشته‌هایی که به زبان‌های برگزیدهٔ شما نوشته شده‌اند در فهرست نوشته‌های عمومی نشان داده می‌شوند
    labels:
      account:
        fields:
          name: برچسب
          value: محتوا
      account_warning_preset:
        text: متن از پیش آماده‌شده
      admin_account_action:
        send_email_notification: اطلاع‌رسانی به کاربر از راه ایمیل
        text: هشدار موردی
        type: نوع کنش
        types:
          disable: غیرفعال‌کردن
          none: کاری نکن
          silence: بی‌صدا کردن
          suspend: تعلیق و پاک‌کردن کامل همهٔ اطلاعات حساب
        warning_preset_id: یک هشدار از پیش‌آماده را به کار ببرید
      defaults:
        autofollow: دعوت از دیگران برای عضو شدن و پیگیری حساب شما
        avatar: تصویر نمایه
        bot: این حساب یک ربات است
        chosen_languages: جدا کردن زبان‌ها
        confirm_new_password: تأیید رمز تازه
        confirm_password: تأیید رمز
        context: زمینه‌های فیلترکردن
        current_password: رمز فعلی
        data: داده‌ها
        discoverable: این حساب را در فهرست گزیدهٔ کاربران نشان بده
        display_name: نمایش به نام
        email: نشانی ایمیل
        expires_in: تاریخ انقضا
        fields: اطلاعات تکمیلی نمایه
        header: تصویر زمینه
        inbox_url: نشانی صندوق ورودی رله
        irreversible: به جای پنهان‌سازی، حذف کن
        locale: زبان محیط کاربری
        locked: خصوصی‌کردن حساب
        max_uses: بیشترین شمار استفاده
        new_password: رمز تازه
        note: دربارهٔ شما
        otp_attempt: کد ورود دومرحله‌ای
        password: رمز
        phrase: کلیدواژه یا عبارت
        setting_aggregate_reblogs: بازبوق‌ها را متحد کن
        setting_auto_play_gif: پخش خودکار تصویرهای متحرک
        setting_boost_modal: نمایش پیغام تأیید پیش از بازبوقیدن
        setting_default_language: زبان نوشته‌های شما
        setting_default_privacy: حریم خصوصی نوشته‌ها
        setting_default_sensitive: همیشه تصاویر را به عنوان حساس علامت بزن
        setting_delete_modal: نمایش پیغام تأیید پیش از پاک کردن یک نوشته
        setting_display_media: نمایش عکس و ویدیو
        setting_display_media_default: پیش‌فرض
        setting_display_media_hide_all: نهفتن همه
        setting_display_media_show_all: نمایش همه
        setting_expand_spoilers: همیشه بوق‌هایی را که هشدار محتوا دارند کامل نشان بده
        setting_hide_network: نهفتن شبکهٔ ارتباطی
        setting_noindex: درخواست از موتورهای جستجوگر برای ظاهر نشدن در نتایج جستجو
        setting_reduce_motion: کاستن از حرکت در پویانمایی‌ها
        setting_show_application: برنامه‌ای که به کار می‌برید آشکار شود
        setting_system_font_ui: به‌کاربردن قلم پیش‌فرض سیستم
        setting_theme: تم سایت
        setting_unfollow_modal: نمایش پیغام تأیید پیش از لغو پیگیری دیگران
        severity: شدت
        type: نوع درون‌ریزی
        username: نام کاربری (لاتین)
        username_or_email: نام کاربری یا ایمیل
        whole_word: تطابق واژهٔ کامل
      featured_tag:
        name: برچسب
      interactions:
        must_be_follower: مسدودکردن اعلان‌های همه به جز پیگیران
        must_be_following: مسدودکردن اعلان‌های کسانی که شما پی نمی‌گیرید
        must_be_following_dm: مسدودکردن پیغام‌های خصوصی کسانی که شما پی نمی‌گیرید
      notification_emails:
        digest: خلاصه‌کردن چند اعلان در یک ایمیل
        favourite: وقتی کسی نوشتهٔ شما را پسندید ایمیل بفرست
        follow: وقتی کسی پیگیر شما شد ایمیل بفرست
        follow_request: وقتی کسی درخواست پیگیری کرد ایمیل بفرست
        mention: وقتی کسی از شما نام برد ایمیل بفرست
        reblog: وقتی کسی نوشتهٔ شما را بازبوقید ایمیل بفرست
        report: وقتی گزارش تازه‌ای فرستاده شد ایمیل بفرست
    'no': خیر
    required:
      mark: "*"
      text: ضروری
    'yes': بله
